{
  "name": "authentesbackend",
  "version": "1.0.0",
  "description": "Authentes fyr Backend Server",
  "main": "index.js",
  "scripts": {
    "tsc": "tsc",
    "test": "\"echo \\\"Error: no test specified\\\" && exit 1\"",
    "deploy": "node",
    "okidoki": "echo 'test'"
  },
  "author": "Spekulaas",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.0",
    "express": "^4.17.2"
  }
}
